Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 04:37:59 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery sibin thomas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sibin thomas Bot:  Hi Sibin Thomas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6259252164 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507906528            08:18 AM, 04th 
 Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           08:20 AM, 04th Jan                     sibin thomas                    Haii Good Morning           08:22 AM, 04th Jan                     sibin thomas                    Regarding my order ...which is 6259252164 is not delivered yet           08:22 AM, 04th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:23 AM, 04th Jan                   Yahya                   just a minute           08:26 AM, 04th Jan                     sibin thomas                    The delivery man contact me on 30/12/2020 at around 9.30 pm but left from the duty already at 7 pm and I request him to come on Saturday. I contacted him on on Saturday and he said he will come but no response again I contact him and around 6pm message me that he is outside and waiting for me...when is went out side and look
 ing form but I could not find him...I called him and replied that he is is in the location but actually he was not here...I called him and said that he will check and come back on tomorrow... He supposed to come on yesterday but still no response from him           08:28 AM, 04th Jan                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response.           08:28 AM, 04th Jan                     sibin thomas                    I will send you the screenshot           08:30 AM, 04th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           08:30 AM, 04th Jan                   Yahya                   do you have any other query ???           08:31 AM, 04th Jan                   Yahya                   Are you still with us???       
     08:31 AM, 04th Jan                     sibin thomas                    Yes           08:32 AM, 04th Jan                     sibin thomas                             08:32 AM, 04th Jan                     sibin thomas                             08:32 AM, 04th Jan                     sibin thomas                    +966560871243           08:32 AM, 04th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           08:32 AM, 04th Jan                     sibin thomas                    I called him talk to him...then how come he can raised concearn about he cannot reach to me           08:33 AM, 04th Jan                     sibin thomas                    And the person delivered the previous shipment from centrepoint to me so he is familiar with the location centrepoint           08:34 AM, 04th Jan                   Yahya                   Please accept our apologise for inconvenie
 nce caused.           08:34 AM, 04th Jan                     sibin thomas                             08:34 AM, 04th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           08:35 AM, 04th Jan                     sibin thomas                             08:35 AM, 04th Jan                     sibin thomas                             08:35 AM, 04th Jan                     sibin thomas                    It's ok           08:35 AM, 04th Jan                     sibin thomas                    No problem for me           08:35 AM, 04th Jan                   Yahya                   do you have any other query ???           08:36 AM, 04th Jan                     sibin thomas                    At least the truth should be know by the responsible person           08:36 AM, 04th Jan                     sibin thomas                    Kindly update about my shipment...thank you           
 08:36 AM, 04th Jan                   Yahya                   We are very sorry and apologize for the troubles we caused. These are not our services that we provide to our dear customers, and we hope that this experience is considered rare and we will strive to develop our services for the better.           08:37 AM, 04th Jan                   Yahya                   have a great day           08:37 AM, 04th Jan                     sibin thomas                    Thank You ..Have a nice day for you also           08:37 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1953132